# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=findutils
pkgver=4.9.0
pkgrel=1
pkgdesc="GNU utilities to locate files"
arch=('x86_64')
url="https://www.gnu.org/software/findutils/"
license=('GPL3')
groups=('base')
depends=('bash' 'glibc')
makedepends=('binutils' 'coreutils' 'gcc' 'gettext' 'grep' 'make' 'sed' 'texinfo')
checkdepends=('dejagnu' 'diffutils' 'expect')
source=(https://ftp.gnu.org/pub/gnu/${pkgname}/${pkgname}-${pkgver}.tar.xz)
sha256sums=(a2bfb8c09d436770edc59f50fa483e785b161a3b7b9d547573cb08065fd462fe)

build() {
    cd ${pkgname}-${pkgver}

    ${configure} --localstatedir=/var/lib/locate

    make
}

package() {
    cd ${pkgname}-${pkgver}

    make DESTDIR=${pkgdir} install
}
